Subject: [opsarea-chairs] a real list with an archive for the OPS chairs

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 15 Aug 2011 15:08:09 +0200

Hi,

As the majority of OPS the chairs who expressed an opinion on this issue
supported - we now have a real list with an archive for the OPS chairs.
If you received this message you are on it. Please update your filters
and use [email-masked] from now on. 

Regards,

Dan